* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  text-align: center;
}

body {
  height: 100dvh;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Roboto";
  line-height: 1.5;
}

.page-holder {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
}

.logo svg {
  width: 140px;
}

.business_desc {
  margin-top: 20px;
}

.business_site {
  margin-top: 130px;
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .logo svg {
    width: 100px;
  }
}
